Search Gradle plugins

Version 1.6.0

Created 01 March 2016.

Gradle plugin to use CoffeeScript, LESS and Bower libraries without Node.js/npm.

Using the plugins DSL:

plugins {
  id "com.github.ksoichiro.web.resource" version "1.6.0"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url "https://plugins.gradle.org/m2/"
    }
  }
  dependencies {
    classpath "gradle.plugin.com.github.ksoichiro:gradle-web-resource-plugin:1.6.0"
  }
}

apply plugin: "com.github.ksoichiro.web.resource"

Using the plugins DSL:

plugins {
  id("com.github.ksoichiro.web.resource") version "1.6.0"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url = uri("https://plugins.gradle.org/m2/")
    }
  }
  dependencies {
    classpath("gradle.plugin.com.github.ksoichiro:gradle-web-resource-plugin:1.6.0")
  }
}

apply(plugin = "com.github.ksoichiro.web.resource")

Learn how to apply plugins to subprojects